@import "../../_mixins.scss";

.custom-right-panel {
  border: solid 1px #b7cdd6;
  width: 450px;
  background: white;
  float: right;
  position: absolute;
  z-index: 999;
  right: 0;
  top: 0;
  overflow-y: auto;
  margin-top: var(--header-height);
  height: var(--app-body-height);
  @include small_scroll();
}
